package com.tofly.third.common.res;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel("阀控状态res")
public class FkztRes {

    @ApiModelProperty("指令ID")
    private String zlId;

    @ApiModelProperty("阀控指令状态: 0-关阀 1-开阀")
    private String zlvalue;

    public static FkztRes build(String zlId, String zlvalue) {
        FkztRes fkztRes = new FkztRes();
        fkztRes.setZlId(zlId);
        fkztRes.setZlvalue(zlvalue);
        return fkztRes;
    }

}
